Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.29.0

Bug #10660 go-pear won't install with PHP 4.4.4
Submitted: 2007-04-09 06:06 UTC
From: techtonik Assigned: cellog
Status: Closed Package: pearweb
PHP Version: 4.4.4 OS: Linux
Roadmaps: 1.16.0    
Subscription  
Comments
ERROR:
  • Language file could not be loaded